<?php
session_destroy();
setcookie ('id','',0,'',$_SERVER["SERVER_NAME"]);
setcookie ('inkey','',0,'',$_SERVER["SERVER_NAME"]);
setcookie ('reg','',0,'',$_SERVER["SERVER_NAME"]);
header("Location: index.php?");
?>